/*     767335 : 한줄 텍스트      */
.text__767335__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__767335__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__767335__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     767345 : 한줄 텍스트      */
.text__767345__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__767345__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__767345__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     767355 : 한줄 텍스트      */
.text__767355__ p {
	display:block;margin:0;padding:0;
	font-size:34px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__767355__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__767355__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     767365 : HTML 편집기      */
.html__767365__ * {line-height:1.4em}

/*     767375 : HTML 편집기      */
.html__767375__ * {line-height:1.4em;letter-spacing:-.08em}

/*     767385 : 타이틀 텍스트      */
.title__767385__ {font-size:0}
.title__767385__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__767385__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__767385__.style_top p {padding-top:10px}
.title__767385__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__767385__.style_right p {padding-right:14px}
.title__767385__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__767385__.style_bottom p {padding-bottom:12px}
.title__767385__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__767385__.style_left p {padding-left:14px}
.title__767385__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__767385__.style_circle1 p {padding-left:18px}
.title__767385__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__767385__.style_circle2 p {padding-left:18px}
.title__767385__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__767385__ p {font-size:40px}
	.title__767385__.style_top p:before {width:40px}
	.title__767385__.style_right p:before {height:40px}
	.title__767385__.style_bottom p:before {width:40px}
	.title__767385__.style_left p:before {height:40px}
}

/*     767395 : 한줄 텍스트      */
.text__767395__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__767395__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__767395__ p {font-size:24px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     767405 : 이미지      */
.img__767405__ {max-width:100%}
.img__767405__ * {box-sizing:border-box}
.img__767405__ a {display:block;vertical-align:top}
.img__767405__ img {width:px;vertical-align:top}

/*     767415 : 장문 텍스트      */
.textarea__767415__ {padding:0 10px;}
.textarea__767415__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__767415__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__767415__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__767415__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__767415__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__767415__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__767415__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__767415__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__767415__ {padding:0;}
	.textarea__767415__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__767415__ .textarea_box:before {width:30px;height:10px;}
	.textarea__767415__ .textarea_box:after {width:30px;height:10px;}
	.textarea__767415__ .textarea_inner {padding:30px 70px;}
	.textarea__767415__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__767415__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__767415__ p {font-size:15px;line-height:1.8em;}
}

/*     767455 : HTML 편집기      */
.html__767455__ * {line-height:1.4em}

/*     767475 : 타이틀 텍스트      */
.title__767475__ {font-size:0}
.title__767475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__767475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__767475__.style_top p {padding-top:10px}
.title__767475__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__767475__.style_right p {padding-right:14px}
.title__767475__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__767475__.style_bottom p {padding-bottom:12px}
.title__767475__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__767475__.style_left p {padding-left:14px}
.title__767475__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__767475__.style_circle1 p {padding-left:18px}
.title__767475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__767475__.style_circle2 p {padding-left:18px}
.title__767475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__767475__ p {font-size:40px}
	.title__767475__.style_top p:before {width:40px}
	.title__767475__.style_right p:before {height:40px}
	.title__767475__.style_bottom p:before {width:40px}
	.title__767475__.style_left p:before {height:40px}
}

/*     749815 : BLANK 컨텐츠      */
.blank__749815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__749815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__749815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__749815__ {height:20px}
}

/*     749825 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__749825__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__749825__ ul li {position:relative;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__749825__ ul li:first-child {margin-top:0}
.text_list__749825__ ul li span {
    position:absolute;left:0;top:0;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#886f4f;vertical-align:top}
.text_list__749825__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__749825__ ul li p {
	display:table-cell;margin:0;padding-left:20px;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__749825__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__749825__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__749825__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__749825__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__749825__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__749825__ ul {width:100%}
	.text_list__749825__ ul:after {content:'';display:block;clear:both;}
	.text_list__749825__ ul li {float:left;width:50%;font-size:15px}
	.text_list__749825__ ul li:nth-child(2n+1) {clear:both;}
}

/*     767485 : HTML 편집기      */
.html__767485__ * {line-height:1.4em}

/*     767505 : 타이틀 텍스트      */
.title__767505__ {font-size:0}
.title__767505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.14em;line-height:1.4em;
}
.title__767505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__767505__.style_top p {padding-top:10px}
.title__767505__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__767505__.style_right p {padding-right:14px}
.title__767505__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__767505__.style_bottom p {padding-bottom:12px}
.title__767505__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__767505__.style_left p {padding-left:14px}
.title__767505__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__767505__.style_circle1 p {padding-left:18px}
.title__767505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__767505__.style_circle2 p {padding-left:18px}
.title__767505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__767505__ p {font-size:40px}
	.title__767505__.style_top p:before {width:40px}
	.title__767505__.style_right p:before {height:40px}
	.title__767505__.style_bottom p:before {width:40px}
	.title__767505__.style_left p:before {height:40px}
}

/*     749855 : 이미지 리스트 (타일형)      */
.img_tile__749855__ {overflow:hidden}
.img_tile__749855__ .img_inner {margin:0 -1px}
.img_tile__749855__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__749855__ * {box-sizing:border-box}
.img_tile__749855__ .item {float:left;position:relative;width:100%;padding:0 1px}
.img_tile__749855__ .item a {display:block}
.img_tile__749855__ .figure {display:block}
.img_tile__749855__ .figure img {width:100%;vertical-align:top}
.img_tile__749855__ .caption {display:block;padding-right:15px;margin-top:10px;margin-bottom:28px;}
.img_tile__749855__ .caption > span {display:block}
.img_tile__749855__ .caption > span.subject {font-weight:bold;color:#6ac8c7}
.img_tile__749855__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__749855__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_sml__749855__ .caption > span.content {font-size:15px;line-height:1.5em}
.text_m_med__749855__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__749855__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__749855__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_big__749855__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__749855__ .item {width:100%}
.col_m_2__749855__ .item {width:50%}
.col_m_3__749855__ .item {width:33.3333%}
.col_m_4__749855__ .item {width:25%}
.col_m_1__749855__ .item,
.col_m_2__749855__ .item2n,
.col_m_3__749855__ .item3n,
.col_m_4__749855__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__749855__ .item,
	.col_m_2__749855__ .item2n,
	.col_m_3__749855__ .item3n,
	.col_m_4__749855__ .item4n {clear:none}

	.col_t_1__749855__ .item {width:100%}
	.col_t_2__749855__ .item {width:50%}
	.col_t_3__749855__ .item {width:33.3333%}
	.col_t_4__749855__ .item {width:25%}
	.col_t_5__749855__ .item {width:20%}
	.col_t_6__749855__ .item {width:16.6666%}
	.col_t_1__749855__ .item,
	.col_t_2__749855__ .item2n,
	.col_t_3__749855__ .item3n,
	.col_t_4__749855__ .item4n,
	.col_t_5__749855__ .item5n,
	.col_t_6__749855__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__749855__ .caption {margin-top:15px;margin-bottom:40px}
	.img_tile__749855__ .caption > span.content {margin-top:10px}

	.text_sml__749855__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__749855__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__749855__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__749855__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__749855__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__749855__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__749855__ .item,
	.col_t_2__749855__ .item2n,
	.col_t_3__749855__ .item3n,
	.col_t_4__749855__ .item4n,
	.col_t_5__749855__ .item5n,
	.col_t_6__749855__ .item6n {clear:none}

	.col_pc_1__749855__ .item {width:100%}
	.col_pc_2__749855__ .item {width:50%}
	.col_pc_3__749855__ .item {width:33.3333%}
	.col_pc_4__749855__ .item {width:25%}
	.col_pc_5__749855__ .item {width:20%}
	.col_pc_6__749855__ .item {width:16.6666%}
	.col_pc_1__749855__ .item,
	.col_pc_2__749855__ .item2n,
	.col_pc_3__749855__ .item3n,
	.col_pc_4__749855__ .item4n,
	.col_pc_5__749855__ .item5n,
	.col_pc_6__749855__ .item6n {clear:both}
}

/*     749865 : BLANK 컨텐츠      */
.blank__749865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__749865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__749865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__749865__ {height:24px}
}

/*     784865 : 공백      */
.solid_line__784865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__784865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__784865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__784865__ {height:0px}
}

/*     784795 : 타이틀 텍스트      */
.title__784795__ {font-size:0}
.title__784795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.4em;
}
.title__784795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__784795__.style_top p {padding-top:10px}
.title__784795__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__784795__.style_right p {padding-right:14px}
.title__784795__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__784795__.style_bottom p {padding-bottom:12px}
.title__784795__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__784795__.style_left p {padding-left:14px}
.title__784795__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__784795__.style_circle1 p {padding-left:18px}
.title__784795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__784795__.style_circle2 p {padding-left:18px}
.title__784795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__784795__ p {font-size:46px}
	.title__784795__.style_top p:before {width:46px}
	.title__784795__.style_right p:before {height:46px}
	.title__784795__.style_bottom p:before {width:46px}
	.title__784795__.style_left p:before {height:46px}
}

/*     784835 : 타이틀 텍스트      */
.title__784835__ {font-size:0}
.title__784835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#6ac8c7;letter-spacing:-.12em;line-height:1.4em;
}
.title__784835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__784835__.style_top p {padding-top:10px}
.title__784835__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__784835__.style_right p {padding-right:14px}
.title__784835__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__784835__.style_bottom p {padding-bottom:12px}
.title__784835__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__784835__.style_left p {padding-left:14px}
.title__784835__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__784835__.style_circle1 p {padding-left:18px}
.title__784835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__784835__.style_circle2 p {padding-left:18px}
.title__784835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__784835__ p {font-size:46px}
	.title__784835__.style_top p:before {width:46px}
	.title__784835__.style_right p:before {height:46px}
	.title__784835__.style_bottom p:before {width:46px}
	.title__784835__.style_left p:before {height:46px}
}

/*     784805 : HTML 편집기      */
.html__784805__ * {line-height:1.6em;letter-spacing:-.08em}

/*     767515 : 공백      */
.solid_line__767515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__767515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__767515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__767515__ {height:0px}
}

/*     767525 : 장문 텍스트      */
.textarea__767525__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__767525__ p {font-size:13px;line-height:1.6em}
}

/*     767535 : 한줄 텍스트      */
.text__767535__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__767535__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__767535__ p {font-size:15px}
}

/*     767545 : 한줄 텍스트      */
.text__767545__ p {
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:normal;color:#6ac8c7;letter-spacing:0;line-height:1.5em;
}
.text__767545__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__767545__ p {font-size:15px}
}

/*     767555 : 공백      */
.solid_line__767555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__767555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__767555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__767555__ {height:0px}
}

/*     2589275 : 버튼형 타이틀      */
.button_title__2589275__ {font-size:0}
.button_title__2589275__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2589275__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2589275__ p {font-size:20px}
}

/*     2589285 : 타이틀 텍스트      */
.title__2589285__ {font-size:0}
.title__2589285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2589285__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2589285__.style_top p {padding-top:10px}
.title__2589285__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2589285__.style_right p {padding-right:14px}
.title__2589285__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2589285__.style_bottom p {padding-bottom:12px}
.title__2589285__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2589285__.style_left p {padding-left:14px}
.title__2589285__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2589285__.style_circle1 p {padding-left:18px}
.title__2589285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2589285__.style_circle2 p {padding-left:18px}
.title__2589285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2589285__ p {font-size:48px}
	.title__2589285__.style_top p:before {width:48px}
	.title__2589285__.style_right p:before {height:48px}
	.title__2589285__.style_bottom p:before {width:48px}
	.title__2589285__.style_left p:before {height:48px}
}

/*     2589295 : 한줄 텍스트      */
.text__2589295__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__2589295__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2589295__ p {font-size:20px}
}

/*     2589305 : 버튼형 타이틀      */
.button_title__2589305__ {font-size:0}
.button_title__2589305__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2589305__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2589305__ p {font-size:20px}
}

/*     2589315 : 타이틀 텍스트      */
.title__2589315__ {font-size:0}
.title__2589315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2589315__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2589315__.style_top p {padding-top:10px}
.title__2589315__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2589315__.style_right p {padding-right:14px}
.title__2589315__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2589315__.style_bottom p {padding-bottom:12px}
.title__2589315__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2589315__.style_left p {padding-left:14px}
.title__2589315__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2589315__.style_circle1 p {padding-left:18px}
.title__2589315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2589315__.style_circle2 p {padding-left:18px}
.title__2589315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2589315__ p {font-size:48px}
	.title__2589315__.style_top p:before {width:48px}
	.title__2589315__.style_right p:before {height:48px}
	.title__2589315__.style_bottom p:before {width:48px}
	.title__2589315__.style_left p:before {height:48px}
}

/*     2589325 : 한줄 텍스트      */
.text__2589325__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__2589325__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2589325__ p {font-size:20px}
}

/*     767625 : 버튼형 타이틀      */
.button_title__767625__ {font-size:0}
.button_title__767625__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__767625__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__767625__ p {font-size:20px}
}

/*     767635 : 타이틀 텍스트      */
.title__767635__ {font-size:0}
.title__767635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__767635__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__767635__.style_top p {padding-top:10px}
.title__767635__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__767635__.style_right p {padding-right:14px}
.title__767635__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__767635__.style_bottom p {padding-bottom:12px}
.title__767635__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__767635__.style_left p {padding-left:14px}
.title__767635__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__767635__.style_circle1 p {padding-left:18px}
.title__767635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__767635__.style_circle2 p {padding-left:18px}
.title__767635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__767635__ p {font-size:48px}
	.title__767635__.style_top p:before {width:48px}
	.title__767635__.style_right p:before {height:48px}
	.title__767635__.style_bottom p:before {width:48px}
	.title__767635__.style_left p:before {height:48px}
}

/*     767645 : 한줄 텍스트      */
.text__767645__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__767645__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__767645__ p {font-size:20px}
}

/*     2591785 : 버튼형 타이틀      */
.button_title__2591785__ {font-size:0}
.button_title__2591785__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2591785__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2591785__ p {font-size:20px}
}

/*     2591795 : 타이틀 텍스트      */
.title__2591795__ {font-size:0}
.title__2591795__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2591795__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2591795__.style_top p {padding-top:10px}
.title__2591795__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2591795__.style_right p {padding-right:14px}
.title__2591795__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2591795__.style_bottom p {padding-bottom:12px}
.title__2591795__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2591795__.style_left p {padding-left:14px}
.title__2591795__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2591795__.style_circle1 p {padding-left:18px}
.title__2591795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2591795__.style_circle2 p {padding-left:18px}
.title__2591795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2591795__ p {font-size:48px}
	.title__2591795__.style_top p:before {width:48px}
	.title__2591795__.style_right p:before {height:48px}
	.title__2591795__.style_bottom p:before {width:48px}
	.title__2591795__.style_left p:before {height:48px}
}

/*     2591805 : 한줄 텍스트      */
.text__2591805__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}
.text__2591805__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__2591805__ p {font-size:20px}
}

/*     2588635 : 블록 설정      */
.block_option__2588635__ {display:table;width:100%}
.block_option__2588635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__2588635__ {display:table;width:100%;padding: 0 20px;}
	.row__2588635__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2588635__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__2588635__ {height:480px;background-size:cover;background-attachment: fixed;}
}

/*     2588645 : 타이틀 텍스트      */
.title__2588645__ {font-size:0}
.title__2588645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.4em;
}
.title__2588645__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2588645__.style_top p {padding-top:10px}
.title__2588645__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__2588645__.style_right p {padding-right:14px}
.title__2588645__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__2588645__.style_bottom p {padding-bottom:12px}
.title__2588645__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__2588645__.style_left p {padding-left:14px}
.title__2588645__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__2588645__.style_circle1 p {padding-left:18px}
.title__2588645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2588645__.style_circle2 p {padding-left:18px}
.title__2588645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2588645__ p {font-size:46px}
	.title__2588645__.style_top p:before {width:46px}
	.title__2588645__.style_right p:before {height:46px}
	.title__2588645__.style_bottom p:before {width:46px}
	.title__2588645__.style_left p:before {height:46px}
}

/*     2588655 : HTML 편집기      */
.html__2588655__ * {line-height:1.6em;letter-spacing:-.08em}

/*     2588665 : 버튼      */
.button__2588665__ {font-size:0}
.button__2588665__ a {
	display:inline-block;margin:0;padding:10px 50px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:28px;font-weight:normal;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2588665__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__2588665__ a {font-size:15px}
}

/*     804085 : 실선      */
.solid_line__804085__ {display:block;position:relative;width:100%;height:30px}
.solid_line__804085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__804085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__804085__ {height:10px}
}

/*     804095 : 이미지      */
.img__804095__ {max-width:100%}
.img__804095__ * {box-sizing:border-box}
.img__804095__ a {display:block;vertical-align:top}
.img__804095__ img {width:px;vertical-align:top}

/*     804105 : 우측 퀵메뉴바      */
.row__804105__ {position:relative;}

.quickbar__804105__ {background-image:url('/img_up/shop_pds/seoulhidc/build/option/m_quick_bg15228886181215312.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__804105__ {position:fixed;left:0px;bottom:0;right:0px;width:100%;height:110px;z-index:1001;}<!-- 230131 모바일 아래 퀵메뉴 고정 추가 -->
.quickbar__804105__ ul {margin:0;padding:10px;}
.quickbar__804105__ ul:after {content:'';display:block;clear:both;}
.quickbar__804105__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__804105__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__804105__ ul li .item {display:table;width:100%;}
.quickbar__804105__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__804105__ ul li .item .figure {display:block;height:40px;}
.quickbar__804105__ ul li .item .figure img {vertical-align:top;}
.quickbar__804105__ ul li .item .figure .off_img {display:block;}
.quickbar__804105__ ul li .item .figure .on_img {display:none;}
.quickbar__804105__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__804105__ ul li .item .caption .title {display:block;font-size:16px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__804105__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__804105__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__804105__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__804105__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__804105__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__804105__ ul li:first-child {border-top-width:0;}
	.quickbar__804105__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__804105__ ul li .item {height:110px;}
	.quickbar__804105__ ul li .item .figure {height:auto;}
	.quickbar__804105__ ul li .item .caption {margin-top:12px;}
	.quickbar__804105__ ul li .item .caption .title {font-size:14px;}
	.quickbar__804105__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__804105__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__804105__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__804105__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__804105__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__804105__ ul li:nth-child(1) .layer_cont,
	.quickbar__804105__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__804105__ ul li.on .item, .quickbar__804105__ ul li:hover .item {background:#fff;}
	.quickbar__804105__ ul li.on .item .figure .off_img,
	.quickbar__804105__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__804105__ ul li.on .item .figure .on_img,
	.quickbar__804105__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__804105__ ul li.on .item .caption,
	.quickbar__804105__ ul li:hover .item .caption {display:none;}
	.quickbar__804105__ ul li.on .layer_cont,
	.quickbar__804105__ ul li:hover .layer_cont {display:block;}
}

.quickbar__804105__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__804105__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__804105__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__804105__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__804105__.build_edit_mode ul li .layer_cont {display:none;}

